<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_history_reviewOthers_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,224},{189,64}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{189,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_club_history_reviewOthers_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,290},{179,60}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,1},{179,60}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_club_history_reviewOthers_ok_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,154},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_club_history_reviewOthers_ok_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,308},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_club_table_dissolveCancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,84},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_club_table_dissolveCancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,308},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_common_close1.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,352},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,5},{40,40}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_common_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,394},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{38,38}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_hallplay_selection1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{262,135}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{262,135}}</string>
                <key>sourceSize</key>
                <string>{262,135}</string>
            </dict>
            <key>btn_hallplay_selection2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,139},{248,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,3},{248,129}}</string>
                <key>sourceSize</key>
                <string>{262,135}</string>
            </dict>
            <key>btn_jlb_common_close_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,270},{91,90}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{91,90}}</string>
                <key>sourceSize</key>
                <string>{99,96}</string>
            </dict>
            <key>btn_jlb_common_close_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,394},{87,86}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,4},{87,86}}</string>
                <key>sourceSize</key>
                <string>{99,96}</string>
            </dict>
            <key>btn_nj_record_homericon.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,352},{32,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{32,37}}</string>
                <key>sourceSize</key>
                <string>{34,39}</string>
            </dict>
            <key>checkbox_check_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,270},{36,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,37}}</string>
                <key>sourceSize</key>
                <string>{36,37}</string>
            </dict>
            <key>checkbox_check_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,270},{36,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,37}}</string>
                <key>sourceSize</key>
                <string>{36,37}</string>
            </dict>
            <key>checkbox_radio_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,438},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,42}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>checkbox_radio_box_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,394},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,42}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>checkbox_radio_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,438},{38,40}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{38,40}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>checkbox_radio_selected_no.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,438},{38,40}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{38,40}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>common2_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,342},{62,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,50}}</string>
                <key>sourceSize</key>
                <string>{62,50}</string>
            </dict>
            <key>common2_img_line_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,25},{147,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,4}}</string>
                <key>sourceSize</key>
                <string>{147,4}</string>
            </dict>
            <key>common2_img_line_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,25},{147,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,4}}</string>
                <key>sourceSize</key>
                <string>{147,4}</string>
            </dict>
            <key>common_tab_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,2},{224,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{224,80}}</string>
                <key>sourceSize</key>
                <string>{224,80}</string>
            </dict>
            <key>common_tab_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,2},{224,4}}</string>
                <key>offset</key>
                <string>{0,-34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,72},{224,4}}</string>
                <key>sourceSize</key>
                <string>{224,80}</string>
            </dict>
            <key>img_club_history_dealer.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,394},{39,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,42}}</string>
                <key>sourceSize</key>
                <string>{39,42}</string>
            </dict>
            <key>img_club_history_record_bijiahu.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,308},{72,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,32}}</string>
                <key>sourceSize</key>
                <string>{72,32}</string>
            </dict>
            <key>img_club_table_check_box_disable.png</key>
            <dict>
                <key>frame</key>
                <string>{{41,270},{36,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,37}}</string>
                <key>sourceSize</key>
                <string>{36,37}</string>
            </dict>
            <key>img_club_table_check_selected_ban.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,270},{36,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,37}}</string>
                <key>sourceSize</key>
                <string>{36,37}</string>
            </dict>
            <key>img_dzm.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,352},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,42}</string>
            </dict>
            <key>img_mask_alphaHalf.png</key>
            <dict>
                <key>frame</key>
                <string>{{447,188},{118,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,52}}</string>
                <key>sourceSize</key>
                <string>{118,52}</string>
            </dict>
            <key>img_red_point.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,84},{27,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,29}}</string>
                <key>sourceSize</key>
                <string>{27,29}</string>
            </dict>
            <key>img_watch_label.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,113},{73,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,28}}</string>
                <key>sourceSize</key>
                <string>{73,28}</string>
            </dict>
            <key>ui_record_img_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,2},{21,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{21,12}}</string>
                <key>sourceSize</key>
                <string>{23,14}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>common2.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a4858184e4c9f2408cf76b8583af509e:1/1$</string>
            <key>textureFileName</key>
            <string>common2.png</string>
        </dict>
    </dict>
</plist>
